Subject: Re: [PATCH v2] powerpc: Add workaround for MPICs with broken register reads

From: Olof Johansson <[email-masked]>
Date: Fri, 7 Sep 2007 14:12:34 -0500

On Fri, Sep 07, 2007 at 09:11:52AM -0500, Milton Miller wrote:

> I'm sorry, I didn't mean to imply it should be asked / selectable, just 
> that the help should be provided.   I won't object to leaving it except 
> that it asks the average user unnecessary questions.   In other words, drop 
> the question after bool.

Sigh. Why is it always that the simple patches/changes require 3 respins? It's
a valid point though, posting v3.

-Olof